/** @param {import('node-pg-migrate').MigrationBuilder} pgm */
exports.shorthands = undefined;

exports.up = (pgm) => {
  pgm.sql(`ALTER TABLE reporting_payment_lines ALTER COLUMN currency SET DEFAULT 'EUR';`);
};

exports.down = (pgm) => {
  pgm.sql(`ALTER TABLE reporting_payment_lines ALTER COLUMN currency SET DEFAULT '''EUR''';`);
};
